SEQUENCEUPDATE(1)

NAME
sequenceupdate - Runs TPM2_SequenceUpdate

DESCRIPTION
--version-string=v1045 is not a valid option

sequenceupdate

Runs TPM2_SequenceUpdate

-hs sequence handle

-pwds password for sequence (default empty)

-if input file to be HMACed

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

sequenceupdate

Runs TPM2_SequenceUpdate

-hs sequence handle

-pwds password for sequence (default empty)

-if input file to be HMACed

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for sequenceupdate is maintained as a Texinfo manual. If the info and sequenceupdate programs are properly installed at your site, the command

    info sequenceupdate

should give you access to the complete manual.